.calendar-container * {
  margin: 0;
  border: 0;
}

.calendar-container .calendar {
  margin: 0 auto;
  max-width: 1280px;
  min-width: 500px;

  box-shadow: 0px 10px 30px rgba(0, 0, 0, 0.2), 0px 3px 7px rgba(0, 0, 0, 0.1);
  border-radius: 8px;
}

.calendar-container .wrap {
  overflow-x: hidden;
  overflow-y: hidden;
  max-width: fit-content;
  height: fit-content;
  border-radius: 8px;
  padding-bottom: 1rem;
}

.calendar-container thead {
  box-shadow: 0px 2px 3px rgba(0, 0, 0, 0.2);
}

.calendar-container thead th {
  text-align: center;
  width: 100%;
}

.calendar-container header {
  background: #fff;
  padding: 1rem;
  color: black;
  border-bottom: 1px solid rgba(0, 0, 0, 0.1);
  position: relative;
  display: flex;
  flex-direction: row;
  justify-content: space-between;
  align-items: center;
  border-radius: 8px 8px 0px 0px;
}

.calendar-container header h2 {
  font-size: 1.25rem;
  text-align: center;
  font-weight: normal;

}

.calendar-container table {
  background: #fff;
  width: 100%;
  height: 100%;
  /*border-collapse: collapse;*/
  table-layout: fixed;
  border-spacing: 0px;
}

.calendar-container .headcol {
  width: 60px;
  color: black;
  padding: 0.25rem 0;
  text-align: center;
  border: 0;
  position: relative;
  top: -1rem;
  outline: 1px solid transparent;
  /*height: 30px;*/
}

.calendar-container thead th {
  font-size: 1rem;
  font-weight: bold;
  color: rgba(0, 0, 0, 0.9);
  padding: 1rem;
}

.calendar-container thead {
  z-index: 2;
  background: white;
  border-bottom: 2px solid #ddd;
}

.calendar-container td{
  text-align: center;
  padding: 0;
}

.calendar-container tr td {
  outline: 1px solid #eee;
  /*padding: 0;*/
  white-space: none;
  word-wrap: nowrap;
}

.calendar-container tbody tr td {
  position: relative;
  vertical-align: top;
  /*height: 20px;*/
  /*border-width:0px;/*
  /*padding: 0.25rem 0.25rem 0 0.25rem;*/
  width: auto;

}

.calendar-container tbody {
  top: 2rem;
  position: relative;
}

.calendar-container .event {
  border-radius: 2px;
  text-align: center;
  font-size: 0.875rem;
  z-index: 2;
  padding: 0.5rem;
  overflow-x: hidden;
  cursor: pointer;
  
  top:0px;
  bottom:0px;
  left:0px;
  right:0px;

  position: absolute;
  width: -moz-available;

  border: 1px solid;

  display:block;
  text-decoration:none;
}

.calendar-container .event:hover {
  box-shadow: 0px 10px 20px rgba(0, 0, 0, 0.2);
}

.detail-title-TimeLoc{
  float: inline-start;
  width: 25rem;
  font-weight: normal;
}

.accordion-content{
  margin-left: 3rem;
}

.calendar-download{
  text-align: center;
  height: 2rem;
  padding-top: 1rem;
  padding-bottom: 2rem;
  padding-left: 60px;
}

.calendar-download > a{
  width: 100%;
  color: initial;
  text-decoration: initial;
}

.block > h2
{
  margin: -20px -20px 10px -20px;
  padding: 10px;
}

.accordion-content > h4
{
  background-color: inherit;
  color: inherit;  
  font-size: 1.6em;
  margin: 0px 0px 10px 0px;
  padding: 0px;
}

@media only screen and (max-width: 600px) {
  .accordion-title{
    font-size: medium;
    padding-bottom: 1rem;
  }
}

.goToDay-button {
  font: bold 0.75em;
  text-decoration: none;
  padding: 0.75em;
  border-radius: 5%;
  margin: 1em;
  width: auto;
}

.goToDay-button:hover {
  text-decoration: none;
  box-shadow: 0px 10px 20px rgba(0, 0, 0, 0.2);
}

section {
  min-height: 1em;
}